#![allow(dead_code, mutable_transmutes, non_camel_case_types, non_snake_case, non_upper_case_globals, unused_assignments, unused_mut)]
extern "C" {
    fn printf(_: *const libc::c_char, _: ...) -> libc::c_int;
}
todo!();
#[no_mangle]
pub unsafe extern "C" fn foo() {
    todo!();
}
#[no_mangle]
pub unsafe extern "C" fn bar() {
    todo!();
}
unsafe fn main_0() -> libc::c_int {
    foo();
    bar();
    return 0;
}
pub fn main() {
    unsafe { ::std::process::exit(main_0() as i32) }
}
